1. 1fast72's Avatar
    I have read the How-to on Plazmic but it didn't answer a couple questions.

    1. Do you need the version that is the same as your OS? I.E. I have 4.5.xxx on my Curve so I would need Plazmic V. 4.5 or can I use the newest versions?

    2. Do I need to download all the files in the How-to or are they included in the download from Plazmic? Do I still need the BB Emulator?

    Thanks in advance.
    02-16-09 07:09 PM
  2. Tremortality's Avatar
    1. No I have 4.6 plazmic which works on all above 4.2 OS

    2. All you need should be in the program - though I am not sure what files you are looking for.....
    02-16-09 07:30 PM
  3. 1fast72's Avatar
    The files I was refering to are in this post http://forums.crackberry.com/f3/how-...builder-51847/ I wasn't sure if they included it all now.
    02-16-09 07:38 PM
  4. pggylb's Avatar
    I have Plazmic and made my first theme. Question is: how do I get the alx and cod files to put it on my phone?
    02-16-09 10:28 PM
  5. doctorlove316's Avatar
    Export as .ALX and then load it up through DM's apploader.

    Posted from my CrackBerry at wapforums.crackberry.com
    02-17-09 03:14 AM
LINK TO POST COPIED TO CLIPBOARD